<template>
  <div class="country">
      <router-view />
  </div>
</template>

<script>
// @ is an alias to /src
export default {
  name: "main",
  data() {
    return {};
  },
  mounted() {
  },
  computed: {
  },
  methods: {
  },
  components: {  },
};
</script>

<style>
.country {
  padding: 10px 15px;
  height: 100vh;
}
</style>
